`terminologyInclusions` | elements which may be included at any point within a terminology entry.
Attributes: |
Note |
Tagset | base tag set for terminological data
Class |
Filename | `teiterm2.ent`
Parents | termEntry [May appear anywhere within: termEntry]
Members | date dateStruct note ptr ref xptr xref
Declaration | `<!ENTITY % m.terminologyInclusions ' %x.terminologyInclusions xref | xptr | ref | ptr | note | dateStruct | date' >`
See | 13

Back to index